<bugID>340493<Summary>Bookmark can not be opened with GOK.</Summary><Description>User-Agent:       Mozilla/5.0 (X11; U; SunOS i86pc; en-US; rv:1.9a1) Gecko/20060527 Minefield/3.0a1
Build Identifier: Mozilla/5.0 (X11; U; SunOS i86pc; en-US; rv:1.9a1) Gecko/20060527 Minefield/3.0a1

User add a site to bookmark, but it can not be opened in browser when using GOK.

Reproducible: Always

Steps to Reproduce:
1. Launch GOK and firefox.
2. Open one website and load it.
3. Add this site to bookmark.
4. Select Menus-&gt;Bookmarks button in GOK main window.
5. Select the bookmark you added in step3.

Actual Results:  
The bookmark can not be opened in browser.

Expected Results:  
The bookmark should be opened in current browser.

This bug can not be reproduced if you choose the bookmark directly with mouse cursor or keyboard.
It can be found on vermillion_42/snv_41 with Mozilla/5.0 (X11; U; SunOS i86pc; en-US; rv:1.9a1) Gecko/20060527 Minefield/3.0a1.</Description></bugID>